/**/

/*header*/
	
	
/*popup*/
	.lpops{position:absolute; visibility:visible; z-index:10000;}
	.lpopb{position:absolute; visibility:visible; overflow:hidden; border:1px solid; background:#fff; z-index:10000;}
	.lpoph{cursor:move; background:#CCC; width:100%; display:none;}
	.lpopov{padding:5px; text-align:left;}
	.lpopbtn{position:absolute; right:0; bottom:0; color:#000; font-size:11px; width:100%; vertical-align:middle;  text-align:right; background:#fff;}
	.lpopbtn a{ display:inline-block; color:#000; margin:4px;}
/*popup*/
	#menu-Area{position:relative; width:100%; min-width:1000px; height:150px; z-index:10000; left:0; top:0;background-color:#00b2ad; overflow:hidden;}
	#menu-Area.on{border-bottom:none; background-color:#00b2ad; /*url(/images/common/bg_onsubmenu1.png) center top;*/}
	#menu-box{ z-index:100; height:100px; background:#fff;}
	#menu-box .bgdepth1{width:100%; height:150px;  }
	#menu-Area .logo1{margin:24px 0 0 0;}
	
	.topmenu{position:relative; width:1100px;  margin:0 auto; text-align:left; }
	
	.mnbnn1{display:block; position:absolute; right:0; top:28px; }
	.mnbnn2{position:absolute; right:50%; top:30px; display:block; z-index:100; margin-right:-550px;}
	.mnbnn3{position:absolute; right:50%; top:30px; display:block; z-index:100; margin-right:350px;}
	
	.menudep1{position:absolute; left:410px; top:16px; z-index:10}
	.menudep1 li{float:left;}
	.menudep1 li.mmenu0{position:relative; padding-bottom:10px; }
	.menudep1 li.mmenu0.l1{background:none;}
	.menudep1 li a.mnlnk1{display:block; line-height:70px; height:80px; color:#333333; font-size:16px; padding:0 20px; text-align:center; font-weight:600; margin:0 20px;}
	.menudep1 li a.mnlnk1:focus, .menudep1 li a.mnlnk1:hover, .menudep1 li a.mnlnk1.on, .menudep1 li:hover a.mnlnk1{ }/*background:url(/images/common/bg_onmenu1.gif) no-repeat 25px 0;*/
	.menudep1 li:last-child a.mnlnk1{}
	
	.menudep1 li ul{position:absolute; z-index:1000; height:50px; top:70px; filter:alpha(opacity=0); opacity: 0; display:none;}
	.menudep1 li ul.on{filter:alpha(opacity=1); opacity:1; display:block; top:88px;}
	.menudep1 li ul li a{color:#fff; font-size:14px;}
	.menudep1 li ul li a:hover, .menudep1 li ul li a.on{ color:#daf985;}
	
	.menudep1 li ul.submn0{left:40px; width:1000px;}
	.menudep1 li ul.submn0 li{float:left; margin-right:40px; line-height:40px;}
	
	.menudep1 li ul.submn1{left:40px; width:1000px;}
	.menudep1 li ul.submn1 li{float:left; margin-right:40px; line-height:40px;}
	
	.menudep1 li ul.submn2{left:40px; width:1000px;}
	.menudep1 li ul.submn2 li{float:left; margin-right:40px; line-height:40px;}
	
	.menudep1 li ul.submn3{left:-70px; width:1000px;}
	.menudep1 li ul.submn3 li{float:left; margin-right:40px; line-height:40px;}
	
/*header*/

/*footer*/
	#footer .logo1{}
	#footer .ptlogo1, #footer .ptlogo1 img{vertical-align:middle;}
	#footer .copy1{}
	#footer .coop{position:absolute; left:220px; top:-4px; text-align:left; line-height:20px; color:#ccc;}
#footer .coop b{color:#fff;}
/*footer*/

/*floating*/
	.floating1{position:absolute; width:150px; right:0; top:0; z-index:10000; text-align:center; display:block; }
	.floating1 .fqcont1{position:relative}
	.floating1 .fqcont1 .btn1{position:absolute; left:0; bottom:0;}
/*floating*/

/*main*/	
	.mainvisual{position:relative; width:100%; min-widht:1100px; height:500px; overflow:hidden; z-index:10; margin:0 auto}
	.mainvisual .visualbox{position:absolute; right:50%; top:0; margin-right:-1000px; width:2000px; z-index:10;}
	
	
	.mncont1{position:relative; width:1000px; margin:0 auto; }
	.mncont1 .mcont1{float:left; text-align:left; padding-bottom:50px; width:100%;}
	.mncont1 .mcont1 .tit1{float:left; }
	.mncont1 .mcont1 .tit1 em{font-size:30px; line-height:36px; font-weight:bold; color:#333333; display:block;}
	.mncont1 .mcont1 .tit1 .lnk1{font-size:11px; color:#888888; margin-top:10px; display:block;}
	
	.nlist1{float:right; width:730px; text-align:left; margin-right:80px;}
	.nlist1 .slick-list{overflow:hidden; padding-left:6px;}
	.nlist1 .slick-slide{ padding-left:22px; margin-left:-1px; width:410px;}
	.nlist1 .slick-slide p{font-size:20px; color:#333; line-height:30px; width:96%;}
	.nlist1 .slick-slide span{display:block; margin-top:20px; color:#888}
	.nlist1 .slick-track {}
	
	.mncont1 .mcont2{word-spacing:16px; padding-bottom:50px;}
	
/*main*/


/*sub*/	
	.svisualbox1{position:relative; width:100%; min-width:1000px; height:260px; overflow:hidden; z-index:10}
	.svisualbox1 .slider1{position:absolute; right:50%; top:0; margin-right:-1000px; width:2000px; z-index:10;}
	.svisualbox1 .slider1 .vtxt1{color:#a9ccf0; font-size:22px; line-height:30px; font-family: 'NotoSansKRLight'; text-align:left;}
	.svisualbox1 .slider1 .vtxt1 em{ font-style:normal; color:#fff; }
	.svisualbox1 .slider1 .vtxt1.color1{color:#0080c0;;}
	.svisualbox1 .slider1 .vtxt1.color1 em{ color:#0080c0; }
	
	
	
	.leftmenu01 li{margin:0; padding:0; text-align:left; border-bottom:1px solid #dddddd;}
	.leftmenu01{width:220px;}
	.leftmenu01 .tit{position:relative; width:220px; height:100px;  text-indent:0; background:#00b2ad; border-bottom:none;}
	.leftmenu01 .tit h2{font-size:18px; color:#fff; line-height:100px; text-align:center}
	
	.leftmenu01 li{position:relative; display:block; border-bottom:1px solid #e4e4e4; text-indent:32px; }
	.leftmenu01 li a{color:#333; display:block; width:100%; height:49px; line-height:49px; cursor:pointer; font-size:14px; }
	.leftmenu01 li a:hover, .leftmenu01 li a:focus, .leftmenu01 li a:active, .leftmenu01 li a.on{color:#333; background:#a6ce39 }


	
/*sub*/
	.pyo{
	border:1px solid #CCC;
	border-collapse:collapse;
	text-align:left;
	margin-top:5;
	margin-right:10;
	margin-bottom:5;
	margin-left:10;
}

.pyo1{
	border:1px solid #CCC;
	border-collapse:collapse;
	text-align:center;
	height:30px;
	font-size:14px;
	background-color:#dedddd;
}


.pyo2{
	border:1px solid #CCC;
	border-collapse:collapse;
	text-align:center;
	font-size:12px;
}


.pyo3{
	border:1px solid #CCC;
	border-collapse:collapse;
	text-align:left;
	margin:10 20 10 20;
	padding:5px;
	font-size:12px;
	line-height:24px;
}
.pyo4{
	border-collapse:collapse;
	
	text-align:right;
	margin:10 20 10 20;
	padding:15px;
	font-size:12px;
	line-height:24px;
	vertical-align:top;
}

.pyo5{

	border-collapse:collapse;
	text-align:left;
	margin:10 20 10 20;
	padding:15px;
	font-size:12px;
	line-height:24px;
	vertical-align:top;
}
.pyo6{

	border-collapse:collapse;
	text-align:center;
	margin:10 20 10 20;
	padding:5px;
	font-size:24px;
	line-height:24px;
	vertical-align:top;
}
.pyo7{

	border-collapse:collapse;
	text-align:justify;
	margin:10 20 10 20;
	padding:5px;
	font-size:12px;
	line-height:24px;
	vertical-align:top;
}
.pyo8{
	border:0px solid #CCC;
	border-collapse:collapse;
	text-align:left;
	margin-top:5;
	margin-right:10;
	margin-bottom:5;
	margin-left:10;
}
